#ifndef MARS_MReportDAQ
#define MARS_MReportDAQ

#ifndef MARS_MReport
#include "MReport.h"
#endif

class MReportDAQ : public MReport
{
private:
public:
    MReportDAQ();

    Bool_t InterpreteBody(TString &str);

    ClassDef(MReportDAQ, 0) // Base class for control reports
};

#endif
